<div class="center error404"> 
    <br>
    <img src="../../assets/images/error404.jpg" alt="Error 404">
    <div style="text-align:center" class="buttonTerug">
        <button type="button" class="btn btn-primary" [routerLink]="''">Ga terug</button>
    </div>
    <br>
</div>

